<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Modules|About Modules">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn about the modules that are not included with the commercial editions of Metasploit." /><title>Modules Excluded from Metasploit Pro</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#06-modules/excluded-modules.html">Open topic with navigation</a>
        </p>
        <h2>Modules Excluded from <span class="VariablesProductName">Metasploit Pro</span></h2>
        <p>Most <a name="kanchor42"></a>modules that are available in the framework are available in <span class="VariablesProductName">Metasploit Pro</span>. However, some modules may be excluded if their dependencies are not bundled with the framework. </p>
        <p>The modules that are excluded depend on the following libraries:</p>
        <ul>
            <li value="1"><b>Oracle</b> - Affects modules that target Oracle.</li>
            <li value="2"><b>Lorcon2</b> - Affects modules that target wireless systems.</li>
            <li value="3"><b>Libpcap</b> - Affects modules that target sniffers.</li>
            <li value="4"><b>DECT</b> - Affects modules that target telephony.</li>
        </ul>
    </body>
</html>